VMAX3 not collecting data with ESA 4.0

           

   Article Number:     490599                                   Article Version: 3     Article Type:    Break Fix 
   

 


Product:

 

Storage Analytics 4.0,Storage Analytics 4.1

 

Issue:

 

 

After upgrading Unisphere from version 8.2 to 8.3, data is not collected for VMAX3.    
   
    Unisphere was upgraded due to a security bulletin recommending customer upgrade from 8.2 to 8.3   
   
    Customer currently has ESA 4.0 installed and has followed the correct configuration to use the IP address and credentials of the VMAX instance to those of Unisphere for VMAX.   
   
    Data had been seen when the customer had Unisphere 8.2 and ESA 4.0   
   
     
                                                           

 

 

Cause:

 

 

Unisphere 8.3 is NOT compatible with ESA 4.0                                                           

 

 

Resolution:

 

 

Have customer upgrade to ESA 4.1 which was released to be compatible with Unisphere 8.3                                                           

 

 

Notes:

 

 

Verify with customer what other DellEMC arrays they may want to collect data from. Check the support Matrix for compatibility as some older arrays are not compatible with 4.1. You cannot run 2 versions of ESA on the same vR OPS installation.